/*

My Custom CSS
=============

Author:  Solomon Hsu
Updated: March 2015
Notes:  Hand coded for Vretta.com

*/
/* Fonts */
@font-face {
  font-family: 'GeosansLight';
  src: url(../fonts/geosanslight.ttf);
  font-weight: normal;
}
/* Font Applications */
body{
  overflow-x:hidden;
}
body,
h4,
h5,
h6,
p,
.works h2,
.parallax .parallax-copy h2 {
  font-family: 'GeosansLight', sans-serif;
}
.login-text h2,
.login-text a,
.login-text li,
.login-text h6,
.login-text p,
.round-box input,
#contact_form h2,
#contact_form a,
#contact_form li,
#contact_form h6,
#contact_form p,
#contact_form input,
#contact_form textarea,
.round-box #teacher-new .login-text,
.form-input-block label {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* a stage default reset */
a:active,
a:hover {
  outline: none;
}
.navbar-brand{
  height:90px;
  padding:16px 0px;
  max-width:350px;
  min-width: 280px;
}
hr{
  margin:0px;
}
h1,
h2,
h3 {
  font-size: 22px;
  font-family: 'lato', Helvetica, Arial;
}
h1 {
  text-transform: uppercase;
}

.post-subtitle{
  padding-top:15px;
  font-size: 16px;
  color: #999999;
}

.readmore{
  font-family: 'lato';
  color: #212121;
  text-transform: uppercase;
  font-size: 12px;
    transition:0.3s all ease;

}
.team_top{
  margin-top:150px;
  margin-bottom:40px;
}
.blog_margin{
  margin-top:150px;
  margin-bottom:60px;
}
.readmore:hover{
  color:#00adef;
  text-decoration: none;
}
.section-spacing {
  margin-bottom: 60px;
  padding-bottom: 20px;
}
.displaced-anchor {
  position: relative;
}
.displaced-anchor .anchor-positiioner {
  height: 0px;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: -113px;
}
.tweet{
  position: relative;
  z-index: 1000;
}
.works p {
  font-family: 'centric gothic', Helvetica, Arial;
}

#parallax {
  margin-top: 91px;
  background: -webkit-linear-gradient(#32969b, #e5ba89);
  background: -o-linear-gradient(#32969b, #e5ba89);
  background: -moz-linear-gradient(#32969b, #e5ba89);
  background: linear-gradient(#32969b, #e5ba89);
}

.android_button{
  max-width:100%;
  padding-top:12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  height:41px;
  margin-bottom:0;
  font-weight:500;
  padding-left:30px;
  background-color:#274b77;
  font-size:12px;
  border-radius: 4px;
  text-align: center;
}
.android_button a:hover,
.android_button a:active,
.android_button a:focus{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top:10px;
  height:41px;
  margin-bottom:0;
  font-weight:500;
  background-color:#274b77;
  font-size:12px;
  text-decoration: none;
}

.ios_button{
  max-width:100%;
  padding-top:12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  height:41px;
  margin-bottom:0;
  font-weight:500;
  padding-left:20px;
  background-color:#29abe2;
  font-size:12px;
  border-radius: 4px;
  text-align: center;

}

.ios_button a:hover,
.ios_button a:active,
.ios_button a:focus{
  padding-top:10px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  height:41px;
  margin-bottom:0;
  font-weight:500;
  background-color:#29abe2;
  font-size:12px;
  text-decoration: none;
}
.icons{
  width: 38px;
  text-align: right;
}

@media (max-width: 990px) {
  #parallax {
    /*height: 795px;*/
  }
}
/* Nav bar */
.navbar {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 4px #dbdbdb;
}
.navbar img {
  width: 100%;
}
.navbar-nav li {
  text-transform: uppercase;
}
.navbar-nav li a,
.navbar-nav li a:hover,
.navbar-nav li a:focus {
  color: #00adef;
  font-size: 1em;
}
/* Parallax */
#parallax {
  color: white;
  width: 100%;
}
#parallax .placeholding-input input {
  padding: 3px 19px;
  margin: 1px;
  margin-bottom: 9px;
  height: 40px;
}
#parallax .btn-info,
#parallax .btn-success {
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.parallax-text-wrap {
  position: relative;
  top: 10%;
}

.post_top_styling{
  margin-top: 30px;
  font-size:20px;
}
@media (min-width: 991px) {
  .parallax-text-wrap .par-center .col-sm-4 {
    max-width: 310px;
  }
}
.parallax-bg {
  /*height: 520px;*/
}
@media (min-width: 768px) and (max-width: 991px) {
  .parallax .col-sm-4,
  .parallax .col-sm-8 {
    width: 100%;
    margin: initial auto;
  }
/*  .parallax-title{
    margin: 150px 0 30px !important;
  }*/
/*  .en-style{
    margin-left:15% !important;
  }*/

  .fr-style{
    margin-left:4% !important;
  }

  .navbar-nav{
    margin-top:0px;
/*    margin-left:8%;*/
/*    float: none; */
  }
  .post_top_styling{
    font-size:20px;
  }
}
.parallax-title {
  width: 100%;
  margin: 60px 0 30px;
  position: relative;
  display: block;
  text-align: center;
  clear: both;
}
.logo{
 text-align: center;
 padding-bottom: 10px;
}
.parallax-title h1 {
  line-height: 1.4;
  font-size: 42px;
}
.parallax-copy {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
@media (max-width: 800px) {
  .parallax-copy {
    margin-top: 0;
  }
}
.par-center {
  float: none;
  margin: auto;
}
.bg1 {
  background-image: url('../images/bg.png');
  background-size: 100% auto;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .bg1 {
    /*height: 700px;*/
    background-image: url('../images/cloud.png');
  }
}
@media (max-width: 1200px) {
  .bg1 {
    background-image: url('../images/cloud.png');
  }
}
.icon-white {
  background-image: url("../images/glyphicons-halflings-white.png");
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background-image: none;
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
.icon-envelope {
  background-position: -72px 0;
}
.white {
  color: white;
  font-weight: bold;
}
.round-box {
  padding: 10px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 6px;
  margin-bottom: 5px;
}

.round-box_02 {
  padding: 10px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 5px;
  margin-bottom: 10px;
}

.round-box .placeholding-input #sub {
  width: 100%;
  border: none;
}
.round-box .placeholding-input #sub,
#contact_form p .btn {
  background-color: #6dbe45;
  color: white;
}

.mt-15{
  margin-top:-15px;
}
.modal-header .close{
  margin-top:-12px;
}
.modal-header{
}
.cd-popup {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}

.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
  transform: translateY(-40px);
  transition-property: transform;
  transition-duration: 0.3s;
}

.is-visible .cd-popup-container {
  transform: translateY(0);
}


.round-box .placeholding-input #facebook,
#contact_form p .facebook {
  width:81%;
  border: none;
  background-color: #3B5998;
  color: white;
  padding:8px 8px;
  margin-left:5px;
}

.round-box .placeholding-input #instagram,
#contact_form p .instagram {
  width:81%;
  border: none;
  background-color: #3f729b;
  color: white;
  padding:8px 8px;
  margin-left:5px;
}

.round-box .placeholding-input #Twitter,
#contact_form p .Twitter {
  width:81%;
  border: none;
  background-color: #4099FF;
  color: white;
  padding:8px 8px;
  margin-left:5px;
}


.round-box .placeholding-input input,
#contact_form .input-field {
  background-color: #343433;
  border: 1px solid transparent;
  border-radius: 4px;
}
.round-box #username {
  background-image: url('../images/name-icon.png');
  background-repeat: no-repeat;
  background-position: 5px 9px;
  background-size: 30px;
}
.round-box #password {
  background-image: url('../images/pw-icon.png');
  background-repeat: no-repeat;
  background-position: 5px 9px;
  background-size: 30px;
}
.form-input-block .checkbox label {
  color: black;
}
#parallax .form-input-block .checkbox input {
  margin: 4px 5px 0 0;
}
.round-box h2 {
  color: black;
  margin-top: 0;
}
.round-box #teacher-new {
  padding: 10px;
}
.parallax #student-support,
.parallax #instructor-support {
  width: 50%;
  margin-left: 0;
  font-size: 15px;
  margin-bottom: 10px;
}
.btn-inverse {
  background-color: #414141;
  background-image: -moz-linear-gradient(top, #555555, #222222);
  background-image: -ms-linear-gradient(top, #555555, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#222222));
  background-image: -webkit-linear-gradient(top, #555555, #222222);
  background-image: -o-linear-gradient(top, #555555, #222222);
  background-image: linear-gradient(top, #555555, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  color: white;
  padding: 0 15px;
}
/* Tour */
#tour {
  margin-bottom: 60px;
  padding-bottom: 20px;
  margin-top: 60px;
  text-transform: uppercase;
}
#tour .btn,
footer .btn {
  padding: 13px 32px;
}
#tour .btn-primary,
footer .btn-primary {
  background-color: #2ab573;
  border-color: #2ab573;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
}
/* work section*/
.works {
  margin-bottom: 60px;
  padding-bottom: 20px;
}
.works .col-sm-11 {
  margin-left: auto;
  margin-right: auto;
}
.works .carousel-inner .car-img-wrap {
  max-width: 750px;
}
.works .carousel-inner .col-sm-8 img,
.try .col-sm-8 img {
  max-width: 100%;
}
.works .work-title {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  background-color: #27a9e1;
}
.works h2 {
  margin-bottom: 20px;
  margin-top: 50%;
  text-transform: uppercase;
  font-size: 28px;
}
.works p {
  font-size: 18px;
}
.carousel-indicators {
  bottom: 0;
/*  width: 125px;*/
}
.carousel-indicators li {
  border-color: #27a9e1;
}
.carousel-indicators .active {
  background-color: #27a9e1;
}
.carousel-caption p,
.carousel-caption h2,
.try .col-sm-4 h1,
.try .col-sm-4 p {
  color: black;
}
.carousel-caption {
  position: inherit;
  top: auto;
  right: auto;
  left: auto;
  bottom: auto;
  text-shadow: none;
}
.carousel-control {
  color: #428bca;
}
.carousel-control .icon-prev {
  left: 10%;
}
.carousel-control.left,
.carousel-control.right {
  z-index: 50;
  background-image: none;
  background-color: transparent;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
}
.licenter {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.vcenter {
  display: flex;
  align-items: center;
}
.section-content {
  height: 4em;
}
.work-sections {
  margin-top: 100px;
}
.assess-img .assess-link {
  margin-left: -70px;
  height: 145px;
}
.assess-img .assess-card {
  margin-bottom: -100px;
}
/* partner Section */
#organization {
  margin-bottom: 30px;
}
.partner-wrap {
  margin: 40px auto 0;
  float: none;
  cursor: pointer;
}
.partner-content {
  margin-bottom: 70px;
}
@media (max-width: 990px) {
  #organization #partner-car .carousel-inner {
    min-height: 210px;
  }

    .round-box .placeholding-input #facebook,
#contact_form p .facebook {
  width:81%;
  border: none;
  background-color: #3B5998;
  color: white;
  padding:8px 8px;
}

.footer-left p {
  margin: 10px 0;
  line-height: 1.2 !important;
}


}
@media (max-width: 400px) {
  #organization #partner-car .carousel-inner {
    height: 410px;
  }
  .round-box .placeholding-input #facebook,
#contact_form p .facebook {
  width:81%;
  border: none;
  background-color: #3B5998;
  color: white;
  padding:8px 8px;
}
footer .contact{
  margin-top:10px;
}

}

.partner-wrap h3 {
  font-size: 36px;
}
.partner-col-wraper {
  height: 480px;
}
.partner-col-wraper h4 {
  font-weight: bold;
}
.partner-col-bg {
  min-height: 20px;
  background: -webkit-linear-gradient(left, #e7e6e6, #f4f4f4);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, #e7e6e6, #f4f4f4);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, #e7e6e6, #f4f4f4);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(left, #e7e6e6, #f4f4f4);
  /* Standard syntax */
  margin: 10px auto;
}
.partner-col-wraper .plan-flag {
  color: #fff;
  font-family: Tungsten, 'Tungsten A', 'Tungsten B', 'Helvetica Neue', 'Segoe UI', Segoe, Helvetica, Arial, 'Lucida Grande', sans-serif;
  font-size: 16px;
  font-size: 1em;
  padding: 10px 20px;
  text-transform: uppercase;
  line-height: 1;
  background: url(../images/pricing-tag.png) no-repeat center center;
  background-size: 100%;
  overflow: visible;
  position: absolute;
  top: 0;
  left: 70px;
  display: inline-block;
}
.partner-col-wraper .partner-info {
  height: 300px;
  padding-top: 40px;
}
.partner .partner-col-wraper .partner-info h4.partner-month {
  margin: 35px auto 25px;
}
.partner .partner-foot {
  padding-top: 15px;
  padding-bottom: 15px;
}
.partner .btn-primary {
  background-color: #2aa9e0;
  border-color: #2aa9e0;
  border-radius: 20px;
  padding: 0 45px;
  font-size: 36px;
  font-weight: bold;
}
.partner ul {
  list-style: none;
  padding: 0;
  text-align: center;
}
.partner ul li {
  display: inline-block;
  float: none;
  box-sizing: border-box;
  margin-left: 10px;
  margin-right: 10px;
}
.partner ul li img {
  width: 100%;
}
.partner .carousel-control .icon-prev,
.partner .carousel-control .icon-next {
  top: initial;
  bottom: 40%;
}
.partner .carousel-indicators {
  top: 100%;
}
#association .carousel-indicators {
  top: 90%;
}
#video-car {
  margin-top: 100px;
}
#association,
#video-car {
  height: 160px;
}
@media (max-width: 1200px) {
  #association,
  #video-car {
    height: initial;
  }
}
#association {
  margin-top: 20px;
}
#association ul li {
  width: 250px;
}
.carousel-inner .car-wrap .car-item {
  width: 220px;
}
.carousel-inner .car-wrap .car-item img {
  display: block;
  width: 100%;
  max-width: 100%;
  border: 0;
  margin: 0;
  padding: 0;
}

}

/* --------------------------------------
   Typography
   -------------------------------------- */
.text-blue {
  color: #27a9e1;
}
/* Features */
.features {
  margin-bottom: 60px;
  padding-bottom: 20px;
  background-color: #2baae1;
  color: white;
  background-size: cover;
}
.features h1 {
  margin-bottom: 70px;
}
.features-inner {
  margin: 0 auto;
  float: none;
}
.carousel-caption {
  font-size: 24px;
}
.carousel-caption h4 {
  font-size: 32px;
}
.features .item {
  height: 550px;
}
#slide1 .car-img-box {
  background: url('../images/feature-1.png') top center no-repeat;
  width: 150px;
  height: 150px;
  background-size: 100%;
  margin: 0 auto 30px;
}
#slide2 .car-img-box {
  background: url('../images/feature-2.png') top center no-repeat;
  width: 150px;
  height: 150px;
  background-size: 100%;
  margin: 0 auto 30px;
}
#slide3 .car-img-box {
  background: url('../images/feature-3.png') top center no-repeat;
  width: 150px;
  height: 150px;
  background-size: 100%;
  margin: 0 auto 30px;
}
#slide4 .car-img-box {
  background: url('../images/feature-4.png') top center no-repeat;
  width: 150px;
  height: 150px;
  background-size: 100%;
  margin: 0 auto 30px;
}
/* Numeracy */
#numeracy {
  margin-bottom: 60px;
  padding-bottom: 20px;
  margin-top: 60px;
  position: relative;
}
.numeracy-title {
  margin-bottom: 35px;
}
.numeracy-title h1 {
  margin-bottom: 25px;
}
.num-description {
  position: absolute;
  z-index: 99;
}
#numeracy img {
  width: 100%;
}
.center{
  text-align: center;
}
.ib{
  display: inline-block;
  vertical-align: middle;
}
.highlight_text{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 800;
}
.current_status{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 15px;
  padding: 0px 20px;
  color: #555555;
}
.current_style{
  text-align: right;
  padding-top:8px;
}
.students{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  padding-left: 10px;
  padding-right:20px;
  color: #555555;

}

.teachers{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  padding-left: 0px;
  padding-right:20px;
  color: #555555;

}
.teachers_section{
  text-align:left;
  margin-left:-30px;
}
.schools_section{
  text-align:left;
  margin-left:-80px;
}
.schools{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  padding-left: 0px;
  padding-right:20px;
  color: #555555;

}
.states{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  padding-left: 0px;
  padding-right:20px;
  color: #555555;

}
.states_section{
  text-align: left;
}
.marginleft95{
  margin-left:95px;
}

/* Footer */
footer {
  background: -webkit-linear-gradient(#32969b, #e5ba89);
  background: -o-linear-gradient(#32969b, #e5ba89);
  background: -moz-linear-gradient(#32969b, #e5ba89);
  background: linear-gradient(#32969b, #e5ba89);
  color: white;
  padding-top: 30px;
/*  margin-top: 34px;
*/}
footer .ft-content-wrap {
  float: none;
  clear: both;
  margin: auto;
}
footer .footer-bg-img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
footer .footer-bg-img .ft-bg-wrap {
  margin: auto;
  float: none;
  clear: both;
}
footer .footer-bg-img .ft-bg-wrap .trees {
  width: 100%;
  max-width: 310px;
  display: block;
  margin: auto;
}
footer a,
footer a:hover,
footer a:focus {
  color: white;
  text-decoration: none;
}
footer ul {
  list-style: none;
  padding: 0;
}
footer .social {
  display: inline-block;
  margin-top: 10px;
}
footer .social img {

}
.footer-left p {
  margin: 5px 0;
  line-height: 1.4;
}
footer .map-icon {
  height: 0;
}
footer .footer-map {
  position: relative;
  bottom: 0;
  left: 50%;
}
footer .contact {
  text-align: center;
  float: right;
  margin-bottom:50px;
}
footer .contact h3 {
  text-align: left;
}

footer .copyright {
  position: absolute;
  top: 0px;
  z-index: 9999;
  padding-left: 17px;
}

footer .copy-wrap {
  float: none;
  clear: both;
  margin: auto;
}
@media (max-width: 800px) {
  footer .footer-bg-img {
    position: relative;
  }
  footer .copyright {
    position: relative;
    right: initial;
  }
}
footer p {
  margin: 0;
}
#contact_form,
#pop-contact_form {
/*  margin-top: 5px; */
  text-align: left;
}
#contact_form input,
#pop-contact_form input {
  width: 100%;
  height: 30px;
  margin-bottom: 15px;
}
#contact_form p,
#pop-contact_form p {
  text-align: right;
/*  padding-right: 5%; */
}
#contact_form p .btn,
#pop-contact_form p .btn {
  padding: 5px 25px;
  margin-top: 0;
  margin-bottom: 15px;
  box-shadow: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border: none;
}
#contact_form .input-field,
#pop-contact_form .input-field {
  font-weight: initial;
  padding-left: 15px;
  color: white;
}
#contact_form textarea,
#pop-contact_form textarea {
  width: 100%;
  height: 130px;
}
#contact_form .btn-form,
#pop-contact_form .btn-form {
  width: auto;
  height: auto;
}
#myModal .modal-content {
  background: white;
  border-top: 5px solid #2AAAE1;
  border-bottom: 5px solid #2AAAE1;
  border-radius: 0;
}
#contact_form form::-webkit-input-placeholder,
#pop-contact_form .input-field::-webkit-input-placeholder {
  color: red;
}
#contact_form form:-moz-placeholder,
#pop-contact_form .input-field:-moz-placeholder {
  /* Firefox 18- */
  color: red;
}
#contact_form form::-moz-placeholder,
#pop-contact_form .input-field::-moz-placeholder {
  /* Firefox 19+ */
  color: red;
}
#contact_form form:-ms-input-placeholder,
#pop-contact_form .input-field:-ms-input-placeholder {
  color: red;
}
/* --------------------------------------
   Media Queries
   -------------------------------------- */
/* Portrait & landscape phone */
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
  .marginleft95{
    margin-left:0px;
  }

  .current_style{
    text-align: center;
    padding-top:8px;
  }
  .teachers_section{
    text-align:center;
    margin-left:0px;
  }
  .schools_section{
    text-align:center;
    margin-left:0px;
  }
  .states_section{
    text-align: center
  }
  .thumbs{
    margin-top:30px;
  }
  #works .carousel-inner .col-sm-8 {
    width: 50%;
    float: none;
    clear: both;
    margin: auto;
    padding-left: 0;
    padding-right: 0;
  }
  #works .item {
    display: block;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #works .carousel-indicators,
  #works .carousel-control {
    display: none;
  }
  #works .item .carousel-inner .col-sm-8 img {
    width: 100%;
  }
  #works .carousel-inner .carousel-caption {
    position: relative;
    right: auto;
    left: auto;
    padding-bottom: 0;
  }
  #works .carousel-inner .carousel-caption h2 {
    margin-top: 10px;
  }
  #works .carousel-inner .carousel-caption .assess-img {
    display: none;
  }
  #works .carousel-inner .carousel-caption .text-left {
    text-align: center;
    min-width: 680px;
  }
  #works .carousel-inner .vcenter {
    display: block;
    align-items: inherit;
  }
  #pricing .semester {
    bottom: 0;
  }
  .footer-left {
    height: auto;
  }
  footer {
    text-align: center;
  }
  footer .map-icon {
    display: none;
  }
  footer .social {
    margin-top: 25px;
  }

  /*Numeracy Section */
  #numeracy .numeracy-content .num-description {
    position: relative;
    left: auto;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }
  #numeracy .numeracy-content img {
    width: 100%;
    padding: 0 15px;
    margin-top: 20px;
  }
  #contact_form {
    width: 90%;
    margin: 10px auto;
  }
  .android_button{
    width: 100%;
    text-align: center;
    padding-left: 0px;
  }
  .ios_button{
    width: 100%;
    text-align: center;
    padding-left: 0px;
  }
/*  .navbar-brand{
    max-width: 500px;
    margin-left:15%;
    margin-right: 10%;
  }*/
}
/* WordPress */
div#comments footer,
.format-standard footer.entry-meta {
  display: none;
}
#comments {
  display: none;
}
.img-issue img {
  width: 49%;
}
.img-issue {
  clear: both;
  text-align: center;
}
#emailSub-form div {
  display: none;
}
#emailSub-form #emailSub-email {
  width: 100%;
}
#emailSub-form input.submit {
  border-bottom: none;
}
.team_text{
  font-weight: 600;
}



.nav-brochure {
  color: #2fc6ff !important;
  border: 2px solid currentColor !important;
  border-radius: 12px !important;
  padding: 8px 24px !important;
  position: relative !important;
  margin-top: 6px !important;
}






.heroSection {
  margin-top: 90px;
}

.heroSectionImage {
  width: 100%;
}



.sectionHeaderWrap {
  position: relative;
  text-align: center;
  padding: 0 24px;
  margin-top: 48px;
  margin-bottom: 24px;
}

// .sectionHeaderWrap:before {
//   content: "";
//   border-top: 3px dashed #00aa9e;
//   position: absolute;
//   top: 50%; left: 0; right: 0;
//   width: 95%;
//   margin: 0 auto;
//   transform: translateY(100%);
// }

.sectionHeader {
  background-color: #fff;
  display: inline-block;
  position: relative;
  padding: 0 24px;
  font-size: 32px;
  font-weight: unset;
}

.centerHorizonal {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.centerVertical {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.regularParagraph,
.regularText {
  font-size: 20px;
  line-height: 1.8;
}

.regularParagraph {
  margin-bottom: 24px;
}

.regularParagraph--green {
  font-weight: 600;
  color: #00aa9e;
}

.secondaryHeading {
  font-weight: 600;
  color: #00aa9e;
  font-size: 23px;
  margin-bottom: 18px;
  margin-top: 36px;
}

.teamMember {
  background-color: #f5f5f5;
  border-radius: 12px;
  padding: 24px;
  margin-bottom: 24px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.1);
}

.teamMember__description.regularParagraph {
  margin:0;
}

.teamMember__image {
  border-radius: 50%;
  display: inline-block;
  width: 100%;
  max-width: 200px;
  position: relative;
}

.teamMember__image--cartoon {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.2s ease-out opacity;
}

.teamMember__image--cartoon:hover {
  opacity: 1;
}

.teamMember__heading {
  /*text-align: center;*/
  font-size: 28px;
  color: #00aa9e;
  font-weight: 600;
  margin-bottom: 12px;
  position: relative;
}

.teamMember__heading:after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 12px;
  height: 2px;
  color: currentColor;
  left: 50%;
  transform: translateX(-50%);
}

.teamMember__textWrap {
  // position: relative;
  // top: 50%;
  // transform: translateY(-50%);
}

.plcList {
  padding-left: 0;
  list-style: none;
  margin-bottom: 36px;
}

.plcList > li {
  font-size: 20px;
  line-height: 1.6em;
  position: relative;
  margin-left: 24px;
  margin-bottom: 12px;
}

.plcList > li:before {
  content: "•";
  color: #00aa9e;
  line-height: 0;
  font-size: 24px;
  position: absolute;
  top: 16px;
  left: -19px;
}

.accordion {
  margin: 0 24px 24px;
}

.accordion-toggle {cursor: pointer;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}

.listHeading {
  display: block;
  position: relative;
  margin-bottom: 18px;
  position: relative;
  padding-right: 24px;
}

.listHeading:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  background: currentColor;
  top: 100%;
  opacity: 0.1;
}

.listHeading:after {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  position: absolute;
  opacity: 0.5;
  transition: 0.12s ease-out transform;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  height: 21px;
  margin-top: -15px;
}

.listHeading.active:after {
  transform: rotate(180deg);
}

// .listHeading .glyphicon {
//   opacity: 0.5;
//   transition: 0.12s ease-out all;
// }

// .listHeading.active .glyphicon {
//   transform: rotate(180deg);
// }


.listSubheading {
  color: #00aa9e;
  font-size: 23px;
}

.roundedBox {
  border-radius: 12px;
  padding: 24px;
  margin-bottom: 24px;
  background-color: #f5f5f5;
}
.alternatingRoundedBoxes > .roundedBox:nth-of-type(even){
  background-color: transparent;
}

// .counterParagraph {
//   position: relative;
// }

// .counterParagraph__counter {
//   display: inline-block;
//   background-color: #00aa9e;
//   border-radius: 50%;
//   line-height: 169%;
//   text-align: center;
//   height: 30px;
//   width: 30px;
//   font-size: 18px;
//   color: #fff;
//   position: absolute;
//   top: 3px;
// }

// .counterParagraph__paragraph {
//   font-size: 18px;
//   padding-left: 44px;
// }

a, a:hover, a:focus {
  color: #00aa9e;
  text-decoration: none;
}
.interstitialImage {
  width: 100%;
}



/* CONTACT FORM  */

.contactForm {
  max-width: 640px;
  margin: 48px auto 128px;
  background-color: #00aa9e;
  text-align: center;
  padding: 24px;
  border-radius: 24px;
}



.contactForm__heading {
  color: #fff;
  margin-top: 0;
}

.contactForm__paragraph {
  color: #3a3a3a;
  margin-bottom: 18px;
  font-size: 18px;
}

.contactForm input[type="text"],
.contactForm textarea {
  background-color: #fff;
  border-radius: 6px;
  margin-bottom: 12px;
  display: block;
  width: 100%;
  border: none;
  font-size: 18px;
  padding: 4px 10px;
  resize: none;
}

.contactForm input[type="submit"] {
  display: inline-block;
  border-radius: 4px;
  background-color: #056b86;
  color: #fff;
  width: auto;
  font-size: 1.2em;
  font-weight: 600;
  padding: 8px 48px;
  margin-bottom: 0;
  border: none;
  font-size: 18px;
}

/****** NAVBAR ***********/

.navbar {
  background-color: #fff;
  box-shadow: 0 2px 0 0 rgba(0,0,0,0.1)
}

.plcNavbar {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 70px;
}

.plcNavbar > li {
  text-align: center;
  position: relative;
  float: left;
}

.plcNavbar > li > a {
  color: #333;
  text-transform: uppercase;
  font-size: 24px;
  transition: 0.12s ease-in all;
}

.plcNavbar > .active > a {
  color: #00aa9e;
}

.plcNavbar > li > a:after {
  content: "";
  display: block;
  position: absolute;
  background-color: #00aa9e;
  height: 4px;
  width: 48px;
  top: 90%;
  left: 50%;
  transform: scale3d(0,1,1) translateX(-50%);
  transition: 0.2s ease-in all;
  opacity: 0;
  transform-origin: 0 50%;
}

.plcNavbar > .active > a:after {
  transform: scale3d(1,1,1) translateX(-50%);
  opacity: 1;
}

.navItem__link {
  display: inline-block !important;
}

.logosBar {
  margin-bottom: 48px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

.logosBar img {
  margin: 0 12px;
}

.footerTreesImg {
  max-width: 310px;
}



@media only screen and (max-width: 992px) {
  .navbar-brand img {
    width: 80% !important;
    margin-left: 30%;
  }

  #mathmatic_logo {
    width: 100%;
    display: block;
    height: 90px;
  }

  .navbar-nav {
    float: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .tweet {
    max-width: 85%;
    margin: 0 auto;
  }
  .centerVertical,
  .teamMember__textWrap {
    top: unset;
    transform: none;
  }
  .teamMember__image {
    left: 50%;
    transform: translateX(-50%);
  }
  .teamMember__heading {
    text-align: center;
  }

  .teamMember__imageWrap {
    max-width: unset !important;
  }

}

.center-block {
  float: none;
}

.languageSwitch {
  position: absolute;
  right: 18px;
  top: 6px;
}

.languageSwitch__link {
  color: #333;
  transition: 0.2s linear all;
}

.languageSwitch__link:hover {
  color: #00adef;
}

.contactForm__finePrint {
  font-style: italic;
  margin-top: 12px;
  color: #fff;
  opacity: 0.5;
}

.contactForm__finePrint a {
  color: #fff;
  text-decoration: underline;
}

.plcVideo {
  max-width: 100%;
}

.teamMember__imageWrap {
  max-width: 200px;
  width: 100%;
  position: relative;
}

.navbar-brand{
  height:90px;
  padding:16px 0px;
  max-width:410px;
  min-width: 280px;
}

@media only screen and (min-width: 768px) {
  .navbar-brand{
    left: 15px;
  }
}